Subject: Re: [PATCH 4/8] staging: et131x: Remove ununsed statistics

From: Greg KH <[email-masked]>
Date: Sat, 13 Sep 2014 08:45:56 -0700

On Sat, Sep 13, 2014 at 12:37:46PM +0300, Dan Carpenter wrote:
> On Thu, Sep 11, 2014 at 10:59:42PM +0100, Mark Einon wrote:
> > >From struct ce_stats; unicast_pkts_rcvd, unicast_pkts_xmtd,
> > multicast_pkts_xmtd, broadcast_pkts_rcvd and broadcast_pkts_xmtd
> 
> For some reason something adds a '>' to the start of lines which start
> with 'From'.  I don't know what it is...

It's an email protocol requirement, some RFC dictates it as "From" at
the start of the line is an email "start" flag.

> When I apply this patch with 'git am' then it just removes the From
> line.

As it should :)

thanks,

greg k-h